/*
    Theme Name: Homes By Design
	Theme URI: http://www.studiopress.com/themes/sample
	Description: This is a two or three column child theme created for the Genesis Framework.
    Author: Sharper Edge International Pty Lyd
    Author URI: http://sharperedge.net/

    Version: 1.8

    Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments

    Template: genesis
    Template Version: 1.8

	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents
* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Column Classes
* Featured Post Grid
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Author Box
* Sticky Posts
* Archive Page
* Post Icons
* Images
* Post Navigation
* Primary / Secondary Sidebars
* Dropdowns
* Featured Page / Post
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Responsive Design
*/

/* Import Fonts
------------------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=Oswald);

/* Defaults
------------------------------------------------------------ */
body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5625;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}


input,
label,
select,
textarea {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
}



li,
ol,
ul {
	margin: 0;
	padding: 0;
}


ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */
a{
	color: #0d72c7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

/* extra css
------------------------------------------------------------ */
.content-right{
	border-top:1px solid #CCCCCC;
	padding:25px 0 20px 0;
	margin-top:5px;
	overflow:hidden;
	}

.content-right .widget{
	float:left;
	width:300px;
	margin:0 10px;
	}
	
.content-right .widgettitle{
	color: #4DAC46;
    font-family: arial;
    font-size: 16px;
	font-weight:800;
    text-align: center;
	width:260px;
	margin: 0 auto 10px auto;
	height: 40px;	}	
	
.content-right .textwidget{
	background:#cce3c7;
	border:1px solid #c7d1c6;
	padding:11px 17px;
	color: #000;
    font-family: arial;
	font-size:13px;
	font-weight:normal;
	overflow:hidden;
	}
.content-right .textwidget img{
	border:1px solid #999999;
	border-radius:3px;
	margin-bottom:13px;
	}
.content-right .textwidget a{
	background:#439f3d;
	color: #fff;
    font-family: arial;
	font-size:13px;
	font-weight:normal;
	border-radius:3px;
	padding:7px 15px;
	float:right; 
	}
.content-right .textwidget p{
	margin-bottom:15px;
	color: #000;
    font-family: arial;
	font-size:13px;
	font-weight:normal;
	}
	

body, #wpbody, .form-table .pre, .ui-autocomplete li a {
    color: #333333;
}
body {
    font-family: arial;
    font-size: 12px;
    line-height: 1.4em;
    min-width: 600px;
}
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}
body.wp-admin {
    min-width: 785px;
}
body, #wpbody, .form-table .pre {
    color: #333333;
}
body, textarea {
    line-height: 1.4em;
}
body, td, textarea, input, select {
    font-family: arial;
    font-size: 13px;
}
html, body {
    height: 100%;
}
body {
    line-height: 1;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
#footer-widgets .widget-area ul {
    border-right: 2px solid #333333;
    overflow: hidden;
    width: 290px;
}
#footer-widgets .widget-area ul li{
	float:left;
	padding:0 17px;
	border-left:2px solid #333333;
	color:#333333;
	font-family: arial;
	font-size:13px;
	font-weight:normal;
	margin:0;
	list-style:none;
	}	
#footer-widgets .widget-area ul li a{
	color:#333333;}	
.widget-acx-social-icons-widget-2-widget img {
    width: 32px !important;
	margin-left:4px !important;
}	

#slideshow-wrapper{
	margin-left:31px !important;
	height: 516px;
	}
#slideshow-wrapper #information h3 {
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 0 !important;
    padding: 0 6px 1px !important;
	font-family: arial;
}
#information {
    padding: 10px 0 0 20px !important;
    width:956px !important;
    /*height: 92px !important;*/
}

.slideshowlink{
	display:none;
}
.portfolio_pagination
{
	float: right;
    padding: 10px 20px 10px 10px;
    width: auto;
}

.portfolio_pagination a
{
    padding: 3px 8px;
	background :#989898; 
	color:#fff;
	text-decoration:none;
	margin-top:-4px;
	margin-left:5px;
	float:left;
}
.portfolio_pagination .pre_arrow
{
	margin-right:5px;
	float: left;
}
.portfolio_pagination .next_arrow
{
	margin-left:5px;
	float: right;
}
.portfolio_pagination a:hover
{
	background :#3E9F36; 
}
.portfolio_pagination a.selected
{
	background :#3E9F36; 
}

.portfolio_pagination a.previous_item
{
	background :url(images/arrow_pre.png) no-repeat;
	float:left;
	height: 14px;
}

.portfolio_pagination a.next_item
{
	background :url(images/arrow_next.png) no-repeat;
	float:right;
	height: 14px;
}

#inner h1{
	height:43px;
	background:url(images/title-bg.png) repeat-x;
	border:1px solid #cccccc;
	border-radius:4px;
	color:#333333;
	font-family: arial;
	font-size:18px;
	line-height:43px;
	padding-left:17px;
	margin-bottom: 10px;
}

.wpp-creditlink,.entry-content h2 code,
.entry-content code code p,.portfolio-website .website-name,
.portfolio-website .website-description{
	display:none !important;
	}	
.portfolio-website{
	margin:0 !important;
	padding:0 !important;
	float:left !important;
	}
.website-thumbnail img {
    border: 1px solid #CCCCCC !important;
    margin: 3px !important;
    padding: 0;
    width: 310px !important;
    height: 175px !important;
}
.portfolio-image
{
	position:relative;
	opacity:0.85;
	transition: opacity 0.5s;
}
.portfolio-image:hover
{
	opacity:1;
}
.portfolio_link a
{
	color:#000;
}
.portfolio_link span
{
	color:#7FA568;
}
.portfolio_image_des
{
	background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #FFFFFF;
    left: 0;
    margin: 0 4px 4px;
    opacity: 0.7;
    padding: 8px 15px;
    position: absolute;
    width: 280px;
    z-index: 9999;
}
.portfolio_image_des a,.portfolio_image_des a:hover
{
    color: #FFFFFF;
	text-decoration:none;
}
.website-thumbnail{
	margin:0 !important;
	}
.entry-title{
	margin-bottom:6px;
	padding-left:21px;
	}
	

h2.entry-title{
	padding-left:21px;
	}	
	
.ngg-galleryoverview {
    margin-left: 3%!important;
    width: 94% !important;
	margin-bottom:30px;
}

.ngg-gallery-thumbnail img {
    border: 1px solid #ccc !important;
    padding: 0px !important;
	margin:10px !important;
	height:129px !important;
}
div#shDisplay img#shTopImg{
	border:8px solid #fff !important;
	border-radius:10px;
	padding:0 !important;
	}
.portfotitle{
	font-family: arial;
	color:#266e24;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	text-decoration:underline;
	margin-top:15px;
	}
.alltitel{
	font-size:14px !important;
	font-family: arial;
	font-weight:normal;
	color:#333333;
	}
.port-lft,.port-rit{
	background: url(images/port-bg.png) repeat-x #d5d5d5;
	width:435px;
	padding:15px 20px 5px 20px;
	height:auto;
	min-height:250px;
	border:1px solid #cccccc;
	border-radius:5px;
	/*margin-bottom:20px;*/
	}		
.port-lft{
	float:left;
	height: 100%;
	}
.port-lft p{
	overflow:hidden;
	/*margin-bottom:7px !important;*/
	} 	
.port-lft p span{
	font-family: arial;
	font-size:14px;
	font-weight:normal;
	}
.area-lft{
	width:143px;
	float:left;
	color:#256e23;
	}
.area-rit{
	color:#333;
	width:290px;
	float:right;
	}	
.port-rit{
	float:right;
	min-height:264px;
	}	
.port-rit h4{
	font-family: arial;
	font-size:14px;
	font-weight:normal;
	color:#256e23;
	}
.entry-content ul{
	margin-left:12px !important;
	}
.port-rit ul{
	margin-left:20px;
	}
.entry-content ul li{
	font-size:12px !important;
	}	
.entry-content ul li{
    background: url("images/li-bg_03.png") no-repeat scroll 0 3px transparent;
    color: #333333 !important;
    font-family: Arial, Helvetica, sans-serif;
    font-size:12px !important;
    font-weight: normal;
    line-height: 18px;
    list-style: none outside none !important;
    margin-left: 0 !important;
    margin-top: 2px !important;
    padding-left: 20px !important;
}

.port-rit ul li {
    background: url("images/li-bg_03.png") no-repeat scroll 0 3px transparent;
    color: #333333 !important;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    list-style: none outside none !important;
    margin-left: 0 !important;
    margin-top: 13px !important;
    padding-left: 20px !important;
}
	
div#shDisplay{
	top:400px !important;
	}
#xclose {
    cursor: pointer;
    position: absolute;
    right: -31px;
    top: -20px;
}

#shTitle{
    position: relative;
}	
#slideshow-wrapper #slideleft,
#slideshow-wrapper #slideright{
	display:none !important;
	}
#slideshow-wrapper #slidearea,
#slideshow-wrapper #slider{
	height:350px !important;
	width:900px !important;
	}	
#slideshow-wrapper #slider img{
	margin:12px !important;
	padding:0 !important;
	border:1px solid #CCCCCC !important;
	}	
#slideshow-wrapper #slidearea,
#slider{
	width:900px !important;
	}	
#slideshow-wrapper #slidearea{
	margin-left:0 !important;
	}	
	
.aparma {
    background: url("images/readmo.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    margin-right: 6px;
    margin-top: 10px;
    padding: 4px 15px 7px;
}

.aparma_read {
    background: url("images/readmo.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    margin-right: 6px;
    margin-top: 10px;
    padding: 0px 15px 7px;
}

.tag-link-7{
	font-size:24px !important;
	}
.tag-link-5{
	font-size:16px !important;
	}	
.lftimg{
	float:left;
	margin-right:5px;
	}
/* Body

------------------------------------------------------------ */

body {
	background: #f1f1f1;
	font-family: arial;
}

::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */
#wrap {
	/*  -moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	background-color: #fff;
	box-shadow: 0 0 5px #999; */
	margin: 0px auto;
	width: 960px;
	padding: 0;
}



/* Header

------------------------------------------------------------ */

#header {

	margin: 0 auto;

	min-height: 100px;

	width: 100%;

}



#title-area {

	float: left;

	overflow: hidden;

	padding: 17px 0 0;

	width: 400px;

}



#title {

	font-family: arial;

	font-size: 36px;

	line-height: 1.25;

	margin: 0;

	text-transform: uppercase;

}



#title a,

#title a:hover {

	color: #333;

	padding: 0 0 0 20px;

	text-decoration: none;

}



#description {

	font-size: 14px;

	padding: 0 0 0 20px;

}







#header .widget-area {



	float: right;



	padding: 25px 20px 0 0;



	width: 510px;



}











/* Image Header - Partial Width
------------------------------------------------------------ */
.header-image #title-area,
.header-image #title,
.header-image #title a {
	background:url(images/logo.jpg) no-repeat; 
	display: block;
	float: left;
	height: 140px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 400px;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

/* Image Header - Full Width
------------------------------------------------------------ */
.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}

/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */
.menu-primary, .menu-secondary, #header .menu {
    background-color: #46A241;
    clear: both;
    color: #333333;
    font-size: 14px;
    height: 37px;
    line-height: 26px;
    margin: 0 auto;
    overflow: hidden;
    width: auto;
}







#header .menu {



	border: 1px solid #ddd;



	box-sizing: border-box;



}



.menu-secondary {



	border-bottom: 1px solid #ddd;



	border-top: none;



}







.menu-primary ul,



.menu-secondary ul,



#header .menu ul {



	float: left;



	width: 100%;



}







.menu-primary li,



.menu-secondary li,



#header .menu li {



	float: left;



	list-style-type: none;



}







.menu-primary a,



.menu-secondary a,



#header .menu a {


	color: #fff;
    font-family: arial;
	font-size:14px;
	font-weight:normal;
	display: block;



	padding: 6px 25px;



	position: relative;



	text-decoration: none;



}







.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu li a:hover,
#header .menu .current_page_item a,
#header .menu .current-cat a,
#header .menu .current-menu-item a {
	background-color: #1e661c;
	color: #fff;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #419C3C;
	border: 1px solid #ddd;
	border-top: none;
	color: #fff;
	font-size: 12px;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
	width: 185px;
	line-height: 16px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #236b21;
	color: #fff;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: -1px 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
#header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,



.menu li li a .sf-sub-indicator,



.menu li li li a .sf-sub-indicator {



	background: url(images/icon-plus.png) no-repeat;



	height: 16px;



	position: absolute;



	right: 8px;



	text-indent: -9999px;



	top: 10px;



	width: 16px;



}







#wpadminbar li:hover ul ul {



	left: 0;



}











/* Primary Navigation Extras



------------------------------------------------------------ */







.menu li.right {



	float: right;



	padding: 7px 15px 6px;



}







.menu li.right a {



	background: none;



	border: none;



	color: #333;



	display: inline;



	text-decoration: none;



}







.menu li.right a:hover {



	color: #0d72c7;



	text-decoration: none;



}







.menu li.search {



	padding: 0 10px;



}







.menu li.rss a {



	background: url(images/rss.png) no-repeat center left;



	margin: 0 0 0 10px;



	padding: 0 0 0 16px;



}







.menu li.twitter a {



	background: url(images/twitter-nav.png) no-repeat center left;



	padding: 0 0 0 20px;



}











/* Inner



------------------------------------------------------------ */







#inner {



	 margin: 5px auto;



	overflow: hidden;



	padding: 0px;



}











/* Breadcrumb



------------------------------------------------------------ */







.breadcrumb {



	font-size: 14px;



	margin: -10px 0 30px;



	padding: 5px 10px;



}











/* Taxonomy Description



------------------------------------------------------------ */







.taxonomy-description {



	background-color: #fff;



	margin: -10px 0 30px;



	padding: 0 0 15px;



}







.taxonomy-description p {



	font-size: 14px;



	padding: 15px 15px 0;



}











/* Content-Sidebar Wrap



------------------------------------------------------------ */







#content-sidebar-wrap {



	float: left;



	width: 750px;



}







.content-sidebar #content-sidebar-wrap,



.full-width-content #content-sidebar-wrap,



.sidebar-content #content-sidebar-wrap {



	width: 100%;



}







.sidebar-content-sidebar #content-sidebar-wrap,



.sidebar-sidebar-content #content-sidebar-wrap {



	float: right;



}











/* Content
------------------------------------------------------------ */
#content {
	float: left;
	padding: 0px;
	width: 410px;
}

/* Contact page
------------------------------------------------------------ */

#contactinfo{
	float:left;
	width:485px;
	margin-left:35px;
	padding-bottom:42px;
	}
#contactinfo img{
	border:1px solid #e0e0e0;
	border-radius:4px;
	box-shadow:0px 1px 2px #e0e0e0;
	margin-bottom:15px;
	margin-right:30px;
	}	
#contactinfo p {
    color: #474646;
    font-family: arial;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 22px;
    margin-left: 10px;
}
#contactinfo h4{
	color:#3ca036;
	font-size:22px;
	font-weight:600;
	font-family: arial;
	margin-left:17px;
	margin-top:22px;
	}

#contactinfo span {
    background: url("images/call-contact.png") no-repeat scroll left top transparent;
    color: #474646;
    font-family: arial;
    font-size: 20px;
    line-height: 21px;
    margin-left: 7px;
    margin-top: 8px;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 3px;
}
	
#contactf7{
	float:right;
	margin-right:39px;
	width:363px;
	background:#dedede;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-bottom:1px solid #999999;
	border-radius:4px 4px 0 0;
	margin-bottom:42px;
	}
#contactf7 p{
	font-family: arial;
	color:#333;
	font-size:14px;
	font-weight:normal;
	margin-top:12px;
	margin-left:22px;
	}
.quiz {
    float: right;
    margin-bottom: 30px;
    margin-right: 20px;
    width: 180px !important;
}
#contactf7 input{
	background:#fff;
	border:1px solid #cccccc;
	width:292px;
	height:28px;
	}

#contactf7 textarea{
	background:#fff;
	border:1px solid #cccccc;
	width:292px;
	height:142px;
	}

#contactf7 .wpcf7-submit {
    background: url("images/submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-weight: 600;
    height: 31px;
    margin-bottom: 32px;
    margin-left: 93px;
    text-align: center;
    text-transform: uppercase;
    width: 108px;
}	
	
.full-width-content .post-9{
	background:#fff;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-bottom:1px solid #999999;
	border-radius:5px 5px 0 0;
}
.full-width-content .post-9 h1 {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    font-size: 26px !important;
    font-weight: 600 !important;
    margin-left: 20px;
    padding-top: 10px;
}


.content-sidebar #content,
.sidebar-content #content {
	width: 705px;
	background:#fff;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-bottom:1px solid #999999;
	border-radius:5px 5px 0 0;
}

.content-sidebar #content .entry-content,
.sidebar-content #content .entry-content{
	margin:3%;
}
.post-info,
.post-meta{
	margin:0 3%;
}


.sidebar-content #content,
.sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 960px;
}

.post {
	margin: 0% 3% 3% 3%;
	padding-top:20px;
	border-top:1px solid #cccccc;
}
.post-80{
	border-top:none !important;
	}

.entry-content {
	overflow: hidden;
}


.entry-content p {
    font-size: 12px;
    margin: 0;
	line-height:21px;
	color:#333333;
	margin-bottom: 12px;	
}

img.alignleft,
.entry-content img{
	border:none;
	margin:0 10px 5px 0;
	padding:0;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}

#content table {
	line-height: 1.3;
	box-shadow: 0 0 6px #333;
	margin: 0 4px 12px;
	border-radius: 5px;
	border-collapse:collapse;
}

#content thead {
	background-color: #8cb85f;
	color:	#fff;
	text-shadow: 1px 1px 4px #666666;
	text-align: left;
}

#content tr.odd {
	background: #effdde;
}

#content tr.even {
	background: #f7ffed;
}


#content th,
#content td {
	padding: 8px;
}

/* Column Classes
------------------------------------------------------------ */
.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */
.genesis-grid-even,



.genesis-grid-odd {



	margin: 0 0 20px;



	padding: 0 0 15px;



	width: 48%;



}







.genesis-grid-even {
	float: right;
}
.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Headlines
------------------------------------------------------------ */
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: arial;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1 {
	font-size: 30px;
	font-weight: 600;
}

.taxonomy-description h1 {
	margin: 0;
}


h2,
h2 a,
h2 a:visited {
	font-size: 20px;
	margin: 6px 0 10px;
	clear: both;
	font-weight:bold;
	color: #1e661c;
}

h2 a,
h2 a:visited {
	font-family: arial;
}

/*
#content h2 a{
	color:#2e2e2e;
	font-size:18px;
	}
*/
h2 a:hover {
	text-decoration: underline;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 16px;
	font-weight:600;
	margin: 6px 0 10px;
	clear: both;
}

h4 {
	font-size: 14px;
	font-weight:bold;
	margin: 6px 0 10px;
}

.taxonomy-description h1,



.widget-area h4 {

}



#header .widget-area h4{
	font-size: 30px;
	margin-top:20px;
	margin-bottom:8px;
	color:#4dac46;
	text-align:right;
	font-family: arial;
	font-weight:normal;
	padding:0;
	background:none;
	}

#header .textwidget{
	text-align:right;
	color:#333333;
	font-family: arial;
	font-weight:normal;
	font-size:20px;
	}
#header .textwidget span {
    position: relative;
    top: -9px;
}
#header .textwidget span a {
	color: #333;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
	margin:0;
	color: #666666;
    font-family: arial;
	font-size:13px;
	font-weight:normal;
	float:left;
}

h5 {
	font-size: 18px;
}



/* Ordered / Unordered Lists
------------------------------------------------------------ */
.entry-content ol,
.entry-content ul {
	margin: 0 0 10px;
	padding: 0 0px;
}


.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}


.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */
.post-info {
	margin:2px 21px 15px;
}


/* Post Meta
------------------------------------------------------------ */
.post-meta {
	clear: both;
	margin-top:30px;
	padding: 5px 0 0;
}


/* Author Box
------------------------------------------------------------ */
.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}


/* Sticky Posts
------------------------------------------------------------ */
.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}


/* Archive Page
------------------------------------------------------------ */
.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Post Icons
------------------------------------------------------------ */
.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}

/* Images
------------------------------------------------------------ */
img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 2px 10px 15px;
}

#content img.alignleft {
	box-shadow: 1px 1px 6px #999;	
}

#content img.alignright {
	box-shadow: 2px 2px 2px #ddd;	
}

img.plain {
	box-shadow: none !important;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}


.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}


.gallery-caption {
}


/* Post Navigation
------------------------------------------------------------ */
.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}







.navigation li {



	display: inline;



}







.navigation li a,



.navigation li.disabled,



.navigation li a:hover,



.navigation li.active a {



	border: 1px solid #ddd;



	padding: 5px 8px;



}







.navigation li a:hover,



.navigation li.active a {



	background-color: #f5f5f5;



}





.collapseomatic_excerpt, .collapseomatic_content{
	margin:-5px 0 0 !important;
	}





/* Primary / Secondary Sidebars



------------------------------------------------------------ */







.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 246px;
}

#sidebar-alt {



	float: left;



	width: 150px;



}







.sidebar-content #sidebar,



.sidebar-sidebar-content #sidebar {



	float: left;



}







.content-sidebar-sidebar #sidebar-alt {



	float: right;



}







.sidebar p {



	font-size: inherit;



}




#sidebar .widget-wrap{
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	padding: 0 0 15px;	
	}



.sidebar .widget {
	background-color: #dedede;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-bottom:1px solid #999999;
	margin: 0 0 15px;
	padding: 0 0;
	 border-radius: 5px 5px 0 0;
}


.sidebar .widget input{
	background:#fff;
	border:1px solid #cccccc;
	width:203px;
	height:28px;
	}

.sidebar .widget textarea{
	background:#fff;
	border:1px solid #cccccc;
	width:203px;
	height:80px;
	}
.sidebar .widget .wpcf7-submit{
	text-align:center;
	text-transform:uppercase;
	background:url("images/submi.png") no-repeat;
	border:none;
	height:31px;
	width:107px;
	color: #FFFFFF;
	margin:17px 2px 3px 41px;
	text-shadow:1px 1px 1px #333333;
	}	
/*
.sidebar .widget .wpcf7-submit:hover{
	color:#0D72C7;
	 }	*/
#sidebar .widgettitle {
    background: url("images/widget-title.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #8B898A;
    border-radius: 5px 5px 0 0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
	margin: 0 0 10px -2px;
    padding: 7px 2px 7px 20px;
    text-shadow: 1px 1px 4px #333333;
    width: 93%;
}
div.wpcf7 {
    margin: 0 15px !important;
    padding: 0;
}

.collapseomatic {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    /*line-height: 37px;*/
	line-height: 26px;
    margin-left: 15px;
    /*padding: 10px 45px 7px 26px;*/
    padding: 5px 170px 7px 22px;
	background: url("images/arrow-down-dark.png") repeat-x scroll 0 0 transparent;
}
.colomat-close{
background: url("images/arrow-up-dark.png") repeat-x scroll 0 0 transparent;
}
.collapseomatic_new  {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    line-height: 37px;
    margin-left: 15px;
    padding: 10px 45px 7px 26px;
	
}

p{
	color:#2F2F2F
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 0 5px;
}


.sidebar.widget-area ul li{
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}


/* Dropdowns
------------------------------------------------------------ */
.widget_archive select,
#cat {
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}


/* Featured Page / Post
------------------------------------------------------------ */
.featuredpage,
.featuredpost {
	clear: both;
	margin: 0 0 15px;
	overflow: hidden;
}


.featuredpage .page,
.featuredpost .post {
	border-bottom: 1px solid #ddd;
	margin: 0 0 5px;
	overflow: hidden;
	padding: 0 15px 10px;
}


#footer-widgets .featuredpage .page,



#footer-widgets .featuredpost .post {



	margin: 0 0 10px;



	padding: 0;



}







.more-from-category {



	padding: 5px 15px 0;



}











/* User Profile



------------------------------------------------------------ */







.user-profile {



	overflow: hidden;



}







.user-profile p {



	padding: 5px 15px 0;



}







.user-profile .posts_link {



	padding: 0 15px;



}











/* Buttons



------------------------------------------------------------ */







input[type="button"],



input[type="submit"] {



	background: url(images/gradient.png) 0 0;



	border: 1px solid #ccc;



	cursor: pointer;



	line-height: 19px;



	padding: 5px 7px;



	text-decoration: none;



}







input:hover[type="button"],



input:hover[type="submit"] {



	background: url(images/gradient.png) 0 -33px;



	text-decoration: none;



}











/* Search Form



------------------------------------------------------------ */







#header .searchform {



	float: right;



	padding: 12px 0 0;



}







.sidebar .searchform {



	padding: 5px 0 0 15px;



}







.s {



	margin: 10px -7px 0 0;



	padding: 6px 5px;



	width: 180px;



}







#nav .s {



	background-color: #fff;



	margin: 2px -7px 0 0;



}











/* eNews and Update Widget



------------------------------------------------------------ */







.enews p {



	padding: 0 15px 5px;



}







.enews #subscribe {



	padding: 0 0 0 15px;



}







.enews #subbox {



	margin: 5px -7px 0 0;



	padding: 6px 5px;



	width: 75%;



}











/* Calendar Widget



------------------------------------------------------------ */







#wp-calendar {



	width: 100%;



}







#wp-calendar caption {



	font-size: 12px;



	font-style: italic;



	padding: 2px 5px 0 0;



	text-align: right;



}







#wp-calendar thead {



	background-color: #f5f5f5;



	font-weight: bold;



	margin: 10px 0 0;



}







#wp-calendar td {



	background-color: #f5f5f5;



	padding: 2px;



	text-align: center;



}











/* Footer Widgets



------------------------------------------------------------ */







#footer-widgets {



	border-top: 1px solid #cccccc;



	clear: both;



	font-size: 14px;



	margin: 0 auto;



	overflow: hidden;



	width: 100%;



}







#footer-widgets .wrap {



	overflow: hidden;



	padding: 15px 0px 0 0;



}
div.mr_social_sharing_wrapper{
	margin-top:-6px !important;
	}






#footer-widgets .widget {



	background: none;



	border: none;



	margin: 0 0 15px;



	padding: 0;



}







#footer-widgets .textwidget {



	padding: 0;



}







#footer-widgets .widget_tag_cloud div div {



	padding: 0;



}







#footer-widgets p {



	font-size: inherit;



	margin: 0 0 10px;



}







#footer-widgets ul {



	margin: 0;



}







#footer-widgets ul li {



	margin: 0 0 0 20px;



}







#footer-widgets #wp-calendar thead,



#footer-widgets #wp-calendar td {



	background: none;



}







.footer-widgets-1 {



	float: left;



	margin: 0 10px 0 0;



	width: 310px;



}







.footer-widgets-2 {



	float: left;

	margin: 0 10px 0 0;

	width: 210px;



}







.footer-widgets-3 {



	float: left;

	margin: 0 10px 0 0;

	width: 210px;



}


.footer-widgets-4{



	float: right;

	width: 200px;



}

.footer-widgets-4 img{
	float: right;
	margin-top:-10px;
}

#acurax_si_simple{
	text-align:inherit !important;
	}







/* Footer
------------------------------------------------------------ */
#footer {
	clear: both;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#footer .wrap {
	overflow: hidden;
}

#footer .wrap p{
	text-align:center;
	font-family: arial;
	font-size:13px;
	color:#333333;
	}

#footer p {
	font-size: inherit;
}

#footer a,
#footer a:visited {
	color: #333;
}

#footer .gototop {
	float: left;
	width: 200px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 650px;
}


/* Comments
------------------------------------------------------------ */
#comments,
#respond {
	margin: 6%;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
    height: 150px !important;
    margin: 10px 0;
    width: 98% !important;
}







.ping-list {



	margin: 0 0 40px;



}







.comment-list ol,



.ping-list ol {



	padding: 10px;



}







.comment-list li,



.ping-list li {



	font-weight: bold;



	list-style-type: none;



	margin: 15px 0 5px;




	padding: 10px 15px;



}







.comment-list li ul li {



	list-style-type: none;



	margin-right: -16px;



}







.comment-content p {



	font-size: 14px;



	margin: 0 0 20px;



}







.comment-list cite,



.ping-list cite {



	font-style: normal;



}







.commentmetadata {



	font-size: 12px;



	margin: 0 0 5px;



}







.reply {



	font-size: 14px;



	font-weight: 300;



}







.nocomments {



	text-align: center;



}







#comments .navigation {



	display: block;



}







.bypostauthor {



}







.thread-alt,



.thread-even {



	background-color: #f5f5f5;



}







.alt,



.depth-1,



.even {



	border: 1px solid #ddd;



}











/* Gravity Forms



------------------------------------------------------------ */







div.gform_wrapper input,



div.gform_wrapper select,



div.gform_wrapper textarea {



	box-sizing: border-box;



	font-size: 14px !important;



	padding: 4px 5px !important;



}







div.gform_footer input.button {



	color: #333;



}







div.gform_wrapper .ginput_complex label {



	font-size: 14px;



}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}


.hms-testimonial-container {
	border: 1px solid #E6E6E6;
	margin: 0 0 0 30px;
	padding: 20px;
	width: 560px;
	background: #fbfbfb;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fbfbfb 0%, #ededed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#ededed));
	background: -webkit-linear-gradient(top, #fbfbfb 0%,#ededed 100%);
	background: -o-linear-gradient(top, #fbfbfb 0%,#ededed 100%);
	background: -ms-linear-gradient(top, #fbfbfb 0%,#ededed 100%);
	background: linear-gradient(to bottom, #fbfbfb 0%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ededed',GradientType=0 );
	float:left;
	line-height: 21px;
	margin-bottom: 20px;
}

.hms-testimonial-container .testimonial {
	width: 100%;
    margin: 20px auto;
    padding: 0px;
    text-align: left;
    border: none !important;
	font-style: italic;
	float:left;
	line-height:21px;
}
.hms-testimonial-container .author
{
	clear: both;
    float: right;
    font-style: italic;
	font-weight: bold;
	color:#666;
}
.hms-testimonial-container .url
{
    clear: both;
    float: right;
    font-style: italic;
	color:#004FC6;
}
.hms-testimonial-container .date
{
	clear: both;
    float: right;
    font-style: italic;
}

/* Responsive Design
------------------------------------------------------------ */
@media only screen and (max-width: 600px) {
	.menu-primary li,
	.menu-primary li ul,
	.menu-primary li ul a,
	.menu-secondary li,
	.menu-secondary li ul,
	.menu-secondary li ul a,
	#header .menu li,
	#header .menu li ul,
	#header .menu li ul a {
		width: 100%;
	}


	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}

	.menu-primary li a,
	.menu-secondary li a,
	#header .menu li a {
		margin: 0;
		padding: 7px 3%;
	}

	.menu li li a .sf-sub-indicator,
	.menu li li li a .sf-sub-indicator {
		background: url(images/icon-plus-white.png) right no-repeat;
	}

	.menu-primary li li a,
	.menu-primary li li a:link,
	.menu-primary li li a:visited,
	.menu-secondary li li a,
	.menu-secondary li li a:link,
	.menu-secondary li li a:visited,
	#header .menu li li a,
	#header .menu li li a:link,
	#header .menu li li a:visited {
		background: none;
		color: #fff;
		padding: 7px 3%;
		width: 94%;
	}

	.menu-primary li ul,
	.menu-secondary li ul,
	#header .menu li ul {
		background: #333;
		clear: both;
		margin: 0;
		padding: 0;
		position: inherit;
	}







	.menu-primary li ul ul,



	.menu-secondary li ul ul,



	#header .menu li ul ul {



		background: #666;



	}







	.menu-primary li ul ul ul,



	.menu-secondary li ul ul ul,



	#header .menu li ul ul ul {



		background: #999;



	}







	.menu-primary li ul ul,



	.menu-secondary li ul ul,



	#header .menu li ul ul {



		margin: 0;



	}







}







@media only screen and (max-width: 960px) {
	body {
		width: 100%;
		font-family: arial;
		margin: 0 auto;
	}

	.archive-page,
	.content-sidebar #content,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.full-width-content #content,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#header .widget-area,
	#sidebar-alt,
	#title-area,
	#wrap {
		width: 100%;
	}







	#wrap {



		-moz-box-shadow: none;



		-webkit-box-shadow: none;



		box-shadow: none;



		margin: 0;



	}



	



	#description,



	#footer .creds,



	#footer .gototop,



	#title,



	#title-area {



		float: none;



		text-align: center;



	}







	#title-area {



		padding: 10px 0;



	}







	#description,



	#title a,



	#title a:hover {



		padding: 0;



	}







	#header .widget-area {



		padding: 0 0 10px;



	}







	#header .searchform {



		float: none;



		padding: 0;



		text-align: center;



	}







	#header .s {



		margin: 0 -7px 0 0;



	}







	.menu li.right {



		display: none;



	}







	#inner {



		padding: 0 0;



	}

	.breadcrumb,
	.navigation,
	.sidebar .widget,
	.taxonomy-description {
		margin: 0 20px 20px;
	}


	#content {
		padding: 0;
	}

	.page .page,
	.post,
	#comments,
	#respond {
		padding: 0 20px;
	}

	.author-box {
		margin: 0 20px 40px;
	}

	#footer-widgets .widget {
		padding: 20px 20px 0;
	}

	#footer-widgets .wrap {
		padding: 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		margin: 0;
	}

}